.subnav a.select{color:#5390C1;}
.ttle_head{float:left; width:auto; position:relative; z-index:100; margin:18px 0px 0px 10px;color:#5390C1; font-weight:bold;}
.grey_pnl{float:left; width:680px; background:url(images/bg_rpt_gossip_wo.gif) #fff repeat-y left top; position:relative; padding:0px 10px 9px; margin-top:15px; height:auto}
.grey_pnl table{margin-top:10px;padding: 0px 0px 0px 0px;}
.txt{ font-size:12px; font-weight:bold;color:#000;}
.tb11 {	padding:4px 4px 4px 2px;	border:1px solid #DEDED8;	width:170px;	height:18px;}
.tb2 {	padding:4px 4px 4px 10px;	border:1px solid #DEDED8;	width:250px;	height:18px;	color:#5390C1;	font-weight:bold;	font-size:12px;}
.txt_or{	margin-top:12px;	font-weight:bold;	font-size:12px;	width:auto;	margin-left:10px}
.clear1{clear:both;}
.lft { float:left}
.rgt { float:right; width:200px; font-size:12px; padding-left:12px;margin-top:18px; border-left: 1px solid #E3E3DE;}
.txt_h{ color:#7AB23D; font-weight:bold;font-size:14px;}
.rgt p{ color:#5390C1; line-height:14px;}
.top_lft { float:left; margin-top:18px; margin-left:12px;}
.top_rgt {float:left;margin-top:18px;padding-left:10px;}
.btm {}
.btn_sub { text-align:center; margin: 0 auto; margin-top:10px;}
.p_img { text-align:center; margin: 0 auto; }
/*10/1/11_strat(profile.php)*/
.txt_box_text{padding-top:10px;}
#bio{padding-top:10px;}
.txt_box{ float:left;padding-top:5px;}
#option_box{padding-top:5px;float:left;padding-left:5px;}
#txtarea{width:250px;height:auto;padding-top:5px;}
.grey_panel_btm_new{left:0; bottom:0; height:9px; width:700px; display:block; background:url(images/bg_btm_gossip_wo.gif) #fff no-repeat left top;position:absolute;}
.txt_box_btm{float:left;}
.gap{width:600px;padding-left:25px;}
#save_btn{width:148px;height:45px;float:left;position:relative;top:15px;left:250px;padding-bottom:30px;}
.txt_box_text{font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold;color:#333333;}
#profile a{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#3a7eb4;font-weight:bolder;padding-top:5px;padding-left:35px;text-decoration:none;}
.username_profile{height:30px;}
.username_profile h3{float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold;color:#333333;padding-right:15px;line-height:40px;}
#text_profile{margin-top:20px;}
/*10/1/11_end(profile.php)*/

/*11/1/11_(createmyyard)_start*/
.ttle_nav_aboutyard{height:auto; width:680px; padding:0 0 0 0px;background:url(images/bg_nav_ttle.gif) repeat-x left top; float:left; position:relative;}
.ttle_nav_aboutyard h1{line-height:45px; color:#fff; font-weight:bold; margin:0; padding-left:15px; font-size:16px;}
.txtbox_myyard{border:#dfdfdf 1px solid;}
.txt_myyard{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#009966; font-weight:bold;}
/*11/1/11_(createmyyard)_end*/

/*13/1/11_(createmyyard)_start*/
.ttle_nav_aboutyard2{height:45px; width:680px; padding:0 0 0 0px;background:url(images/bg_nav_ttle.gif) repeat-x left top; float:left; position:relative;}
.ttle_nav_aboutyard2 h1{line-height:45px; color:#fff; font-weight:bold; margin:0; padding-left:15px; font-size:16px;}
#txt_uploadimg{float:left;}
#txt_uploadimg p{font-family:Arial, Helvetica, sans-serif;font-size:9px;font-weight:bold;padding-left:15px;}
.checkbox_txt{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;}
#upload_btn{float:left;position:relative;top:15px;left:250px;}
#create_yardbtn{float:left;position:relative;top:20px;right:135px;padding-bottom:20px;}/*13/1/11_(createmyyard)_end*/

/*17/1/11_(favorite)_start*/
.yard_garden{float:left;width:325px;;}
.img_headingtxt{float:left;width:200px;padding-bottom:5px;}
.img_garden{padding-top:10px;width:191px;}
.heading_txt{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#3a7eb4;font-weight:bold;font-style:italic;line-height:30px;padding:5px;}
.owner_txt{float:left;margin-top:35px;}
.owner_txt i{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#70a438;font-weight:bold;}
#location i{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#252525;font-weight:bold;}
.view{background-image:url(../images/phne_img.png);background-repeat:no-repeat;margin-top:10px;}
.view a{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#3a7eb4;padding-left:20px;}
.vote{background-image:url(../images/thumsup_img.png);background-repeat:no-repeat;}
.yardgarden_txt{float:left;width:350px;;height:auto;margin-left:5px;margin-top:10px;}
#txt_p{float:left;}
#txt_p p{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#252525;}
.share{height:50px;width:200px;margin-top:10px;float:left; /*padding-top:10px;*/}
.logos{float:left;}
.share h5{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#3a7eb4;padding-top:3px;float:left;margin:0px; /*float:left;*/}
.share a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#ff0000;margin:0px;padding-left:10px;}
#border{background-image:url(../../Yimages/border_rpt.png);background-repeat:repeat-y;width:1px;height:165px;margin:0 auto;position:absolute;left:340px;margin-top:5px;}
#bottom_border{background-image:url(../../Yimages/border_rpt.png);background-repeat:repeat-x;width:680px;margin:0 auto;position:absolute;height:1px;}
.line{color:#252525;}
.paging{width:670px;margin:0 auto;}
.previous a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#26689d;font-weight:bold;margin:0 auto;float:left;}
.next{float:right;}
.nexxt{margin-top:10px;}/*19/1/11_(favorite)_end*/

/*19/1/11_(ysowners)_start*/
#txt_picture_yard{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#4c4c4c;font-weight:bold;}
#green_txt{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#70a438;font-weight:bold;}
.yard_picture{float:left;margin-bottom:5px;}
.left_img{float:left;width:25px;}
#numeric{background-color:#FFF;border:1px solid #dbe8cd;width:28px;height:28px;}
#numeric b{padding-left:10px;line-height:25px;}
.pics{float:left;height:40px;width:25px;padding:5px;}
#yard_img{float:left;margin-left:10px;}
#text_area_yard{float:left;margin-left:5px;}
/*#bottom_border_yard{background-image:url(../../Yimages/border_rpt.png);background-repeat:repeat-x;width:680px;margin:0 auto;position:absolute;height:1px;}*/
#save_yardbtn{float:left;position:relative;top:75px;left:108px;width:140px;}
#save_yardbtn a{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#3a7eb4;margin:0 auto;line-height:25px}
/*19/1/11_(ysowners)_end*/

/*19/1/11_(yardcontest,{summery})_start*/
.grey_pnl_summery{float:left; width:680px; background:url(images/bg_rpt_gossip_wo.gif) #fff repeat-y left top; position:relative; padding:0px 10px 9px; margin-top:15px; height:auto;}
#image_summery{float:left;margin-top:6px;}
.ttle_nav_aboutyard_summery{height:auto; width:680px; padding:0 0 0 0px;background:url(images/bg_nav_ttle.gif) repeat-x left top; float:left; position:relative;}
.ttle_nav_aboutyard_summery h1{line-height:45px; color:#fff; font-weight:bold; margin:0; padding-left:15px; font-size:16px;}
.summery_heading{width:500px;}
#txt_summery{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-style:italic;font-weight:bold;color:#333333;}
.yard_summery{width:690px;}
#summery_txt_yard{float:left;width:147px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#summery_txt_lastedit{float:left;width:110px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#summery_txt_view{float:left;width:115px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#summery_txt_vote{float:left;width:100px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#summery_txt_share{float:left;width:218px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
.yard_summery_txt{width:685px;}
#yard_summery_txt_ya{float:left;width:147px;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_summery_txt_le{float:left;width:110px;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_summery_txt_vi{float:left;width:115px;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_summery_txt_vo{float:left;width:100px;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_summery_txt_sh{height:16px;}
.second{margin-top:2px;}
.share_summery h5{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#3a7eb4;padding-top:3px;float:left;margin:0px; /*float:left;*/}
.share_summery a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#ff0000;margin:0px;padding-left:10px;}
/*.ie8{line-height:55px;}*/
.logos_summery{float:left;}
.line_summery{color:#252525;}
.edit_txt_summery{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#3a7eb4;margin-right:2px;}
.create_yard_btn{float:left;margin-top:10px;}

/*(yardcomment)*/
.yard_comment{width:690px;}
#comment_txt_yard{float:left;width:115px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#comment_txt_lastedit{float:left;width:265px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#comment_txt_view{float:left;width:104px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
#comment_txt_vote{float:left;width:200px;height:25px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#70a438;}
.yard_comment_txt{width:685px;min-height:90px;border-bottom:1px solid #deded8;margin-top:5px;}
#yard_comment_txt_ya{float:left;width:115px;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_comment_txt_le{float:left;width:265px;height:auto;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#commentson_yard{margin:0 auto;width:250px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_comment_txt_vi{float:left;width:105px;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_comment_txt_vo{float:left;width:200px;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#yard_comment_txt_vo h5{margin:0 auto;float:right;height:10px;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#3a7eb4;}
#del{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;color:#ff0000;}
#yard_comment_txt_sh{height:16px;width:200px;}
.second{margin-top:2px;}
.share_comment h5{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#3a7eb4;padding-top:3px;float:left;margin:0px; }
/*(yardcomment_end)*/

/*(ownerchat)*/
.text_area{width:680px;border:solid 2px #83bf41;height:200px;background-color:#fff;}
.live_chat{background-image:url(../../Yimages/bg_txtarea.gif);background-repeat:no-repeat;width:560px;height:55px;float:right;margin-top:5px;}
.live_chat a{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;font-weight:bold;}
.name_owner{width:150px;float:left;margin:0 auto;background-color:#f1f1f1;height:200px;}
#image_cross{margin:0 auto;float:left;margin-top:5px;margin-left:5px;}
#selected{background-image:url(../../Yimages/bg_rpt.gif);background-repeat:repeat-x;height:10px;width:150px;}
.name_owner a{float:left;}
.name_owner b{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#70a438;margin-left:13px;line-height:30px;float:left;width:140px;}
.converstion{background-image:url(../../Yimages/bg_rpt.gif);background-repeat:repeat-x;height:22px;width:526px;float:left;}
.converstion h5{margin:0 auto;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#fff;padding-left:5px;padding-top:3px;}
.chat{float:left;width:520px;margin:0 auto;margin-top:10px;margin-left:5px;}
.chat a{text-decoration:none;}
.chat h6{font-style:italic;font-weight:bold;font-size:10px;font-family:Arial, Helvetica, sans-serif;color:#666666;margin:0 auto;}
.chat p{font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#333333;margin:0 auto;margin-bottom:10px;}
.name_chat{font-weight:bold;font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#3a7eb4;margin:0 auto;}
.me{color:#db0000;}
.edit_txt{font-size:9px;font-family:Arial, Helvetica, sans-serif;color:#3a7eb4;margin:0 auto;}
.delete_chat{font-weight:bold;font-size:9px;font-family:Arial, Helvetica, sans-serif;color:#ff0000;margin:0 auto;}
/*(ownerchat_end)*/

/*19/1/11_(yardcontest)_end*/

/*1-2-11(Media)_start*/
.ttle_nav_mediayard{height:auto; width:680px; padding:0 0 0 0px;float:left; position:relative;}
.tbg1{height:100px;width:auto;float:left;margin-left:10px;margin-top:22px;}
.text_background{background-color:#FFF;width:180px;height:75px;float:left;}
.txtfrmedia{float:left;position:relative;top:30px;left:5px;}
.txtfrmedia img{width: 170px; height: 70px; margin-top: -27px;}
.dte_nme_txt{float:left;width:400px;margin-left:20px;margin-top:0px;}
.dte_nme_txt h3{font-size:16px;font-weight:normal;font-family:Arial, Helvetica,sans-serif;color:#333333;}	
.dte_txt{float:left;width:auto;margin-left:40px;margin-right:20px;margin-top:15px;font-size:12px;text-align:justify;}
.dte_txt h3{font-size:12px;font-weight:normal;font-family:Arial,Helvetica,sans-serif;color:#333333;text-align:justify;}	

.dte_nme_txt a{color:#3a7eb4;font-weight:bold;text-decoration:none;}
.tbg_new{margin-top:15px;width:500px;float:left;margin-left:10px;margin-bottom:5px;}
.txt_btm{line-height:15px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#333333;margin:0 auto;}
.txt_btm2{color:#3a7eb4;margin:0 auto;font-size:13px;}
.txt_btm2 a{color:#83bf41;margin:0 auto;text-decoration:none;}
.line_undr{background-image:url(images/border_rpt.png);background-repeat:repeat-x;width:680px;height:1px;float:left;}
/*1-2-11(Media)_end*/

/*1-2-11(question)_start*/
.txt_mail_yardluv{float:left;width:650px;margin:15px 0 0 10px;}
.question{margin-top:5px;}
.txt_mail_yardluv p{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#333333;}
.txt_mail_yardluv a{color:#3a7eb4;border-bottom:#3a7eb4 1px solid;padding-bottom:2px;text-decoration:none;}
.detail_txt_luvyard{float:left;width:auto;height:auto;margin:20px 0 0 10px;}
.detail_txt_luvyard #heding_txt b{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#3a7eb4;font-weight:bold;}
.luvyard_question{width:auto;padding-bottom:5px;padding-top:10px;}
.luvyard_question #question_add{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#3a7eb4;font-weight:bold;}
.answer_luvyard{width:auto;margin:0 auto;}
.answer_luvyard p{font-family:Arial, Helvetica, sans-serif;margin:0 auto;font-size:11px;color:#333;}
#garden_image{float:right;margin:0px 10px 0px 10px;}
/*1-2-11(question)_end*/

/* changes done by Dilbag Rana sarnatechnologies */
.color_red
{
color:red;
font-size:12px;
}
.thanks_red
{
color:red;
font-size:20px;
margin-top:10px;
}


